$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -3500000.0
    - - 1200000.0
      - -3500000.0
    - - 1200000.0
      - -3600000.0
    - - 1300000.0
      - -3600000.0
    - - 1300000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: fba46248-8ae5-4061-90f6-5ee4dec2bd5a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 85639b8b-0347-462e-8a6b-b423db3e499d
  - c04f3cf1-af09-4ece-b038-c1881a1e4242
  - 4136c244-6d01-4d4c-a6c9-8eb03d764a25
  - 7da66e70-71ec-4577-a405-135079e2ce8c
  - 19643312-3667-4a39-844f-59e9e5821f6a
  - d4b71e5f-2dfc-449a-b92f-5da9172d407b
  - 614df430-c401-4c57-9194-3cff059824a6
  - 13b7ed2d-eb70-42a0-8a87-f22e486dcc19
  - b845ad93-83ec-49e1-8591-11784c7e518e
  - 8d5d91a3-a3c6-4591-b024-43fa717a6a4b
  - fbac035e-25ce-49a8-b7ae-3151b934fd2c
  - d3543c93-f7d4-42ea-8d93-da55c85523f9
  - e3c1f63f-d6af-4a8a-b13f-d621b7774565
  - 8cb61e1b-ede8-4645-af5e-ec0ceedd4482
  - 63248fa2-e0fe-401a-988d-26d3374ff4f9
  - cd567641-7cae-467c-960f-ee4323871536
  - 936e19a0-7449-4bf8-ab4f-9cd883b558c3
  - a1b5da83-be32-4210-93fb-9ca8a87aff2a
  - e8f1fc87-48c3-4129-8790-c17b52bf0406
  - 0924b70e-32d8-4bdc-b088-d80757c5e04f
  - b661ab99-3cc5-41a8-b7b7-2f06a6d5fa95
  - 1b2df2e0-0069-4509-a41c-66ebd35cc714
  - 1274b043-4364-42a6-b509-0006dccb9d95
  - 1be3fc8b-4396-4277-ab54-da161fe6c187
  - 0d69e977-bce4-432a-9317-8352bff13e65
  - 1af92d28-d8b1-47ba-9768-d5e79c2f1196
  - 4a23b738-7f90-4c7c-9a24-5a8fe7502ebd
  - 4c7dc6b0-05ef-45ee-b277-e73fb3df7db5
  - 1f07ab94-537a-4ded-9265-49ca5122e324
  - c995b30a-be29-4fcb-a6f9-a4f6b774b568
  - c430bdf9-0caa-4c15-9ffb-26011e9fcebf
  - 18c135e5-1434-4ca6-ba19-baad46175368
  - 3ca4021e-7771-468c-9ee8-155b5c0811a5
  - 9632308c-8657-47b6-8f4d-50f04909e47d
  - c15fa2a8-98a1-46ed-b74b-abb575068a18
  - 34628b82-f3fa-444c-9510-83a8602e0afa
  - 298a3db5-0355-4708-b258-d17f3f3eb4d1
  - 4431664b-c2f6-4717-8aad-62b812398251
  - 3248c8d5-4040-4c22-8557-9f6ce9a5b83c
  - b284da84-070d-4520-8385-f6529c36edc9
  - f900fcbc-e3be-4c2a-a500-b2e88a3aafed
  - cb2201df-2aaf-4f4f-acb1-e5329a4f2559
  - bbb84ea2-4842-4111-92e4-067373f22543
  - 4f019222-6fa6-4c03-9845-02fe877cd1be
  - d22f0758-ac2e-421d-823d-f395346de811
  - bd53fcee-bad6-4e63-8361-49dd44d6b4c5
  - 2ca06316-1ee5-4da1-a3e7-757c7bd5304a
  - 35cc370d-5bef-42cf-9b0d-a29ac3e41835
  - e12cdebb-b935-40d7-afd8-09cc6000a408
  - 6cc78fa0-1af8-43da-a0f0-e2e5109cefc2
  - 2b8bc0c6-b911-4f7b-a871-18ccd3bf5f08
  - 758a67d0-f56c-40aa-a6b3-2d688832ce8e
  - 87a88c33-3bcd-40e5-88cc-36c9b3ab26a7
  - c4cc4b95-b03e-4e68-8a8a-d98dae0f2b5f
  - 777d9ec5-77f5-436b-a4d3-ed389c5e710e
  - 0d584e63-9543-4146-a978-5840ec812251
  - 4b6c3afd-7044-45d1-bf70-495162c19dde
  - 9a3c82a2-b2e4-4acd-a3c8-b27c14840d55
  - 5f248f33-21e0-499e-96ea-754426a7f9f9
  - 0455e616-1da9-40d0-816f-6cdae9274509
  - dd9763df-f391-4374-a06c-e85589960e3b
  - b4adf848-ac3c-4e15-afae-0c137db5936e
  - 38424193-6815-4b76-a3b7-8dd7d25c062f
  - f523c538-be75-4956-b35e-09312f1be300
  - b28e764f-ec7e-4cd9-952d-352bef4c678d
  - 821a0e31-91e4-4758-a2fe-d8b96160bf00
  - 6b00b607-89ea-4e1d-a932-18280b4e3595
  - 41058115-98b0-48cd-beda-4de8577d13d4
  - 31026289-5bf0-46e6-948d-c85eb085bac7
  - 64f5b41a-c2a1-4f2a-84ed-fcd13453479f
  - 54a133a1-77b8-43ce-8864-39f3d0b3cc2d
  - a41eb7cc-b013-4df6-be49-07238019d68d
  ls5_nbart_geomedian_annual:
  - 877a0994-1fba-4a8c-91a9-5529f20f14bf
  ls5_nbart_tmad_annual:
  - 2ab9f027-042b-4668-8b8b-472c0782fe38
  wofs_albers:
  - a7806154-eda7-4394-972c-45673e709e14
  - 4edfcbfe-ec10-40db-90c4-fe8b905b1ee6
  - 0464241a-4989-42cf-a23d-e6e803e950a2
  - c308df3b-49f4-48c4-ab78-efebbed01b03
  - 2233f0c5-f19d-4d4b-98ca-af4c45e56b32
  - 3b58fe03-3e5f-4516-aa6c-2a5cb8a44bf0
  - e11720d9-2a60-427e-b9b0-8799fb79b22e
  - 2335bdf3-fe2c-4588-88de-3e61ae9f8759
  - 5259198f-5ab5-403f-87f2-eb77c6a3853e
  - 0df891e1-07be-4d6a-aef1-2f1d53fa8634
  - 5df7c478-95e8-41de-9aa9-16bcc82b961d
  - 41823af6-3cac-4da9-9aa9-ea81c8b7dd9f
  - c781bea6-8e39-4239-94b0-5fe78b812169
  - 27dc6569-b89a-45ab-a856-138fd485f7d3
  - b164076a-a147-477b-9dce-2c9081f45252
  - af3a2585-6fa6-4d8d-9be5-c619212d10bb
  - 5c0a2d7e-ee62-4f07-980d-cf0203142f9a
  - 72a2e9d8-df0f-48de-bee8-1a4825ad608e
  - 39d8c2c1-5a69-4aa4-8597-315c0784bcbb
  - 6054ce03-01fd-4427-8eb9-cdb627368e9f
  - 732ea7d4-7273-4241-83fa-fc26fd4c1139
  - 2c2152c6-2b7e-4de0-84b5-6315890211bc
  - 6847f7ab-b2a8-45bd-a161-44315b7dbda9
  - 6fe9afd0-60e2-4856-bf6d-bf500ea3c476
  - 50a475ff-c728-406c-a537-9552485d9158
  - d5562a3a-68a5-432d-bf6f-d5306a965898
  - 2ed64001-eae5-4a83-9958-afd0844121d9
  - b8729a20-211a-4b31-bcb1-5388a611f494
  - a364ef76-6893-4fd0-9bc2-add033114657
  - 8b5bd545-db0c-4531-8953-06120ad38d6a
  - 7c38372e-f286-4b11-9e5c-3803cbfbe27c
  - bda3d401-bcd2-492e-bf58-78be7e0a3183
  - 6f39ca9f-b1f8-4947-aaa9-48819b702ecf
  - 78b7ef96-f918-4ff7-b3ec-67a1b6145bf8
  - 91ba60e7-4388-4343-9a4a-abbc5721b06a
  - 04cef732-c630-4ce6-9d71-d2ddba727a92
  - a25281a3-4231-43a6-8566-9207044f5960
  - b7e1e64e-16d8-4457-a346-50cdeb35577d
  - a9fb45ae-74bf-4310-bb5e-9786c0822863
  - 94eea205-95b1-4cb9-9b38-f5e1971957cc
  - b3c87ce9-6c27-4104-8c97-d3ab02606309
  - aa72bde4-1efb-4043-824d-4349d4395d00
  - 94f123ba-0152-4a87-9e24-159f40c02e6e
  - b474081c-89c2-4912-ad94-eea9150cc3a5
  - c480e7e7-23d9-476c-aea1-0729aaf20479
  - 4e8d65b9-f375-4896-acb6-4bd4e21f650e
  - 0422a8e6-95ca-4c28-9367-eb38a4463f0e
  - 3fba1300-2fa2-400c-a003-0e3eb32b70a4
  - 58c3b06a-b55a-4b46-8350-577523c2d10c
  - 73936dc6-517a-4694-b1c7-16cf60e16dde
  - 85eb2b9a-0fc8-456d-8ff2-516d6e12cf71
  - 0b347f92-7c59-492d-8bec-d169a3cd56bf
  - d6a92dcb-66d4-49e3-b922-60545bef6186
  - 791c3361-191e-4618-a40e-fce583580b40
  - 8fb86c53-b168-4f1b-8ef6-e4f080bce709
  - 8ee4fab8-b34b-4bd1-8fc7-4a19126a2e4d
  - 4b328329-7f17-4879-9542-f3906d817f1e
  - 53704c7a-5e2a-41d1-838b-c8ddc56779f6
  - 12da1b08-5da7-4102-82b9-7eb3f98f2532
  - ffa8b66a-1d14-47dc-a783-e48352125a92
  - 6ef74bcf-f902-433b-b0cc-6a8a8d0cdadb
  - 31b6ad48-aee4-4118-9029-9e0749f13a31
  - 41b9c9b3-e7d3-4e3a-a835-713fd53ec6ef
  - d43eb079-3b45-44e0-b309-150872335edf
  - 6491e0ce-d40f-4440-a0ab-50dea22f1aaf
  - 93cfa6eb-e719-421a-b9f7-9fd35e1c803c
  - 24b4a445-dc3e-43bc-8c22-1840552c91c5
  - 2ee4427a-5507-4494-822d-556e9a7c8bb7
  wofs_annual_summary:
  - b7eb2f70-6ce9-4e2f-82f9-1769f27ce811
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-36_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:30:05.964731Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
